@charset "utf-8";


/*--------------------------------------------------------
　reset
----------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	font-family:'century gothic',sans-serif;
	font-size:100%;
}
a { text-decoration:underline; color:#524D8A;}
a:hover { text-decoration:none; color:#666666;}
table {
	border-collapse:collapse;
	border-spacing:0;
	font-size: 100%;
}
fieldset { 
	border:0;
}
select option{
	padding:0 5px;
}
img { 
	border:0;
	vertical-align: middle;
}
a img {
	cursor: pointer;/*Opera用*/
}
address,caption,cite,em {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}

/*IE7以外のモダンブラウザに常時スクロールバー領域を表示させる*/
html>/**/body {
	overflow-y: scroll;
}


body {
	line-height: 1.8;
	max-width: 1024px;
	margin: auto;
	background: url(../../common/imgs/body_bg.jpg) repeat-y top center #2E2E2E;	
}

hr {
	display: none;
}

.acc {
	position: absolute !important;
	overflow: hidden !important;
	height: 0 !important;
	width: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	font-size: 0 !important;
	left: 18px;
}

/*スキップリンク(キーボード対応）*/
p.skiplink a {
	position:absolute;
	z-index: 2;
	width: 120px;
	padding: 5px;
	left: -9999px;
	top: 0;
	text-align: center;
}
p.skiplink a:focus,
p.skiplink a:active {
	left: 0;
	background: #666;
	color: #fff;
}

/*clearFix
------------------------------------*/
.clearFix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearFix {
  zoom: 1;
}


/*--------------------------------------------------------
 4-container
----------------------------------------------------------*/
div#container {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding-top: 1em;
	padding-bottom: 25px;
	position: relative;
}
div#container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
div#container {
  zoom: 1;
}
.clear {clear:both;}